@media screen and (max-width: 767px) {
	#leftSideBar {
		display: none;
	}
	.hamburger {
		display: block !important;
	}
}
@media screen and (min-width: 768px) {
	#leftSideBar, #rightSide, footer {
		display: block !important;
	}
	#contentPage {
		background-color: inherit !important;
		height: auto !important;
	}
}
@media (max-width: 430px) {
	.linedivide2 {
		margin-left: 3px !important;
  		margin-right: 3px !important;
	}
	#languages {
		margin-right: 6px !important;
	}
}
@media (max-width: 10000px) {
	#subCategories {
		display: none !important;
	}
}
@media (max-height: 10000px) {
	#subCategories {
		display: none !important;
	}
}
.daterangepicker_input, #shippingToYouResult {
	display: none;
}
.datepicker {
	width: 84%;
	font-size: 10pt;
	padding: 10px;
}
.calendar .monthselect {
	width: 100px !important;
}
.item-pagination {
  font-size: 13px;
  color: #808080;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin: 6px;
}
.active-pagination {
  background-color: var(--bs-body-color);
  color: var(--bs-body-bg);
}
[data-bs-theme="dark"] #subCategories .block2 {
	background-color: var(--bs-dark);
}
[data-bs-theme="light"] #subCategories .block2 {
	background-color: var(--bs-light);
}
#products .productTitle {
	min-height: 45px;
}
@media screen and (max-width: 575px) {
	#subCategories .subCategoryContainer, #products .productContainer {
		padding-left: 3rem !important;
		padding-right: 3rem !important;
	}
}
#subCategories .subCategoryContainer {
	padding-left: 11px;
	padding-right: 11px;
}
#subCategories .slick-track {
	float: left;
}
#subCategories .slick-dots {
	position: relative;
	padding-bottom: 15px;
}
.clearDatepicker {
	width: 37px;
	height: 37px;
}
#qualityMark {
	height: 290px !important;
}
.metismenu .has-arrow::after {
	right: 0;
}
#popUpAddToCart {
	display: none;
	position: fixed;
	width: 300px;
	background-color: var(--bs-body-bg);
	border: 1px solid rgba(var(--bs-body-color-rgb),.6);
	z-index: 5000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
